Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 22:04:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Yes           01:46 AM, 12th Dec                     User                    the code is SAVE100           01:46 AM, 12th Dec                     User                    It apper           01:47 AM, 12th Dec                     User                    it appears on the app           01:47 AM, 12th Dec                     User                    but when i use it. It says the promo code won't work           01:48 AM, 12th Dec                     User                    Hello are you there?           01:49 AM, 12th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:52 AM, 12th Dec                   Mohammed                   Could you please share with us a screenshot of the issue showing when you use this code so that I can assist you further?           
 01:53 AM, 12th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:56 AM, 12th Dec                     User                             01:57 AM, 12th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check and fix the issue ASAP           01:59 AM, 12th Dec                     User                    Thank you so much           01:59 AM, 12th Dec                   Mohammed                   Please provide us with your email address so we can contact you later           01:59 AM, 12th Dec                     User                    [email-masked]           01:59 AM, 12th Dec                   Mohammed                   We will get back to you via your email address soon enough           02:00 AM, 12th Dec                     User                    Thanks           02:00 AM, 12th Dec                   Mohammed           
         Do you have any other inquiries that we can help with?           02:01 AM, 12th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5449920